ThreadQuantity = 4
jobs = [ 
        [0,['sg_honorariocomision',['raw','069fe474-8578-400c-af84-ccd224042258:aon.com'],['discovery','599e06b0-de8d-4cc5-895b-85aa9142b92d:aon.com']]],
        [1,['sg_actividad',['raw','f32dd661-150c-4920-9721-21394c9a3ab9:aon.com'],['discovery','660287c7-1f26-4c35-a12d-c7a6590946e1:aon.com']]],
        [2,['sg_comisionesout',['raw','b6a20968-7f97-4c56-805a-715860f1bf51:aon.com'],['discovery','25955323-d98f-4092-90b2-2ee84d520998:aon.com']]],
        [3,['sg_clasenegocio',['raw','076c1f13-b354-4d5a-9128-73f6f0340003:aon.com'],['discovery','cc322cd6-6b72-480b-8f1f-b1e658b020c2:aon.com']]], 
        [0,['sg_cliente',['raw','f402f951-7c88-4093-9e37-404a0a18eb76:aon.com'],['discovery','2f47e58d-e531-466a-b735-b3fcbcef093b:aon.com']]],
        [1,['sg_cobertura',['raw','95a2455c-6608-4a70-93e7-9a528fdbc41c:aon.com'],['discovery','92f94638-6a04-4ddc-bfaf-916789b8b156:aon.com']]],
        [2,['sg_cobranza',['raw','67c9e7ef-4972-455d-a2c4-7768d4add18a:aon.com'],['discovery','c853a957-8589-4406-b242-9054a72f5d6c:aon.com']]],
        [3,['sg_codigoindustrial',['raw','b94a0609-094d-413e-b887-fe1913e8da6d:aon.com'],['discovery','75d0fab6-aea4-402d-83c3-ae6f7aac13ab:aon.com']]], 
        [0,['sg_contratohonorario',['raw','92be2b60-b2d2-40bf-b631-1eacad6bea5c:aon.com'],['discovery','eb469d7f-7b7d-4ae2-acc3-5947795a98e7:aon.com']]],
        [1,['sg_cuentacorrientecomisiones',['raw','0854fa10-6517-4a82-b502-2f71821d770c:aon.com'],['discovery','23ae1de0-e125-44d7-8dd4-d612ecf1ce98:aon.com']]],
        [2,['sg_cuentacorrientepremio',['raw','8cf5974f-f36d-42dc-8525-f2b0ea46e90e:aon.com'],['discovery','35027c02-57ec-4fd3-8417-9a77e10513ab:aon.com']]],
        [3,['sg_honorario',['raw','7a2fc357-b6c8-49fa-9c40-3466d9f31c4c:aon.com'],['discovery','0d1ae748-241c-48a4-a130-8176d398b1c0:aon.com']]], 
        [0,['sg_grupoindustrial',['raw','f8c219bd-438b-420f-a06f-ed14636e393d:aon.com'],['discovery','d6b0732c-ed28-4015-a925-98d834deeb31:aon.com']]],
        [1,['sg_itemgeneral',['raw','d2ce7826-7218-4e3d-9d91-cc99846fb189:aon.com'],['discovery','4d1a8b08-e301-4bb7-bd8e-78234042d170:aon.com']]],
        [2,['sg_itemvehiculo',['raw','0f865556-62aa-4466-b7e6-b1f97c05fd1a:aon.com'],['discovery','0c875da1-d245-4049-8c9c-cc303f7f2ef5:aon.com']]],
        [3,['sg_operacion',['raw','c8b6e979-96a4-46a9-9a3e-718102d5f60d:aon.com'],['discovery','e20bcd74-4940-43f6-812b-4ba488702547:aon.com']]], 
        [0,['sg_parametro',['raw','f2cb71ac-da69-4e61-adce-9415594bed06:aon.com'],['discovery','a5075b2b-05ba-445f-82f9-b5c499c7b707:aon.com']]],
        [1,['sg_parametroagrupacioncontable',['raw','bea6f6dd-7edc-412b-9899-e2451b1f1a8c:aon.com'],['discovery','17dfbaee-5696-480d-91ff-df5bd3eda40f:aon.com']]],
        [2,['sg_productor',['raw','e1c527d0-3328-4976-a296-10bdf7ece2aa:aon.com'],['discovery','0186d11a-dec2-4fe7-9c60-024211604c30:aon.com']]],
        [3,['sg_ramo',['raw','ad4e32cc-d14c-4f76-944c-bc4f88be3d41:aon.com'],['discovery','659e3adb-53c7-4240-870f-a59ff826e0f2:aon.com']]], 
        [0,['sg_recimpcomnoemi',['raw','4efdd5de-5141-4f93-a156-99a137ba9a2a:aon.com'],['discovery','23237d94-5629-40d4-9bdd-1ad0db9464d7:aon.com']]],
        [1,['sg_recimpcomnoemidet',['raw','d248ba1d-3ead-486d-aa31-8cda4bcdabbb:aon.com'],['discovery','37396625-12c3-4e54-b69d-14bed516ac8b:aon.com']]],
        [2,['sg_recimpcomnoemihon',['raw','9ecd7b3b-18b5-4a78-8f5d-b57b97db514b:aon.com'],['discovery','842f6a91-adb7-4260-a812-317381ba81f5:aon.com']]],
        [3,['sg_recimpcomnoemihondet',['raw','9aefed80-72d7-48a1-b379-239212461f49:aon.com'],['discovery','b9a54a12-f382-4c0c-a5d7-e93100301fa2:aon.com']]], 
        [0,['sg_saldosiniestro',['raw','b3a0f374-0a92-400a-a00e-cd538fa10d7a:aon.com'],['discovery','bf9fc481-0fc3-4d64-b9bc-3b9c00641823:aon.com']]],
        [1,['sg_seccion',['raw','e660d59a-884c-4358-ac58-7be56afac00f:aon.com'],['discovery','8aef6a08-1859-4bce-9ca7-4545904e6ecf:aon.com']]],
        [2,['sg_segmentacioncartera',['raw','fc391bce-02bf-48bf-a10f-82b67cfecca6:aon.com'],['discovery','ffe7808c-2b18-4e4d-a7e6-01cd4f7fa5f7:aon.com']]],
        [0,['sg_siniestrocuentacorriente',['raw','d2d3afdb-276c-49ca-84f2-aa13ac73b8ff:aon.com'],['discovery','cd11c03e-a87c-4c93-a3d8-3b529599efad:aon.com']]],
        [1,['sg_siniestroestado',['raw','6050d3bc-533c-4c36-893b-66b06dd3579d:aon.com'],['discovery','5062777c-c2f4-44bd-b3a3-fc26652a9514:aon.com']]],
        [2,['sg_siniestroestadoaseguradora',['raw','9486a26d-82eb-40f9-a4e6-caae60618c5d:aon.com'],['discovery','37354975-9647-404f-8e3b-df9a111e48f8:aon.com']]],
        [3,['sg_siniestroliquidador',['raw','6a24e8a7-07d4-46b9-b088-0f5c0327702e:aon.com'],['discovery','eaf0073c-7374-416e-97ed-ba49f6ca7c54:aon.com']]], 
        [0,['sg_siniestroreclamo',['raw','8602c089-e677-48a6-80d4-c96213b99193:aon.com'],['discovery','90025c0e-5970-4390-bd65-d79c2e885142:aon.com']]],
        [1,['sg_siniestros',['raw','26faf87f-5e08-4bde-8641-f98e968b9f05:aon.com'],['discovery','8cf87996-e55d-4296-ae60-8bc7d25e1bc4:aon.com']]],
        [2,['sg_siniestrotipocausa',['raw','593a7e9e-6726-4e69-9057-7b41e4a64590:aon.com'],['discovery','28af0ef2-b27c-4f9e-ad1e-ecf26b88d91e:aon.com']]],
        [3,['sg_siniestrotipocierre',['raw','27437f9c-b3f1-400a-9f1e-f5894d8fb462:aon.com'],['discovery','7686b8a4-d7ff-4cc2-8803-f1a1ec8d68e2:aon.com']]], 
        [0,['sg_subactividad',['raw','7882dbf6-43db-4bd6-8bdf-2119799baaa5:aon.com'],['discovery','54ac6d70-39a0-4cbc-b90e-2ac85c0d58e0:aon.com']]],
        [1,['sg_tipohonorario',['raw','91b8ab54-da5e-4372-8d44-475888564970:aon.com'],['discovery','c5ff0220-4d11-45f8-802b-cff0ec422e54:aon.com']]],
        [2,['sg_tipoperdidanegocio',['raw','430f7887-b469-4289-bc83-0cf9371936df:aon.com'],['discovery','4d26618c-adab-4e07-9028-de0c7bcf0f00:aon.com']]],
        [3,['sg_tipopoliza',['raw','ba33f358-a794-476c-92d6-aea93cc02d75:aon.com'],['discovery','5b892a36-662e-48df-8552-36d64838c2d1:aon.com']]], 
        [0,['sg_vehiculo',['raw','8e62f40a-0393-489b-a496-035a4e473d8e:aon.com'],['discovery','21d89bcc-9e13-4649-94b4-6fa89db81d86:aon.com']]],
        [1,['sg_vehiculomarca',['raw','8371b064-e1e9-4a8d-b2ca-0d4caff81e16:aon.com'],['discovery','7793d4df-9ed8-48b8-adaa-04e68105355f:aon.com']]],
        [2,['sg_vehiculotipo',['raw','e4989a7d-9e64-492e-a38d-c0ebb4fb364d:aon.com'],['discovery','ceefefa1-db23-42b1-acf2-b66b03fc6077:aon.com']]],
        [3,['tg_ente',['raw','bba51798-1e20-4b70-bd20-0e0afd9fb3ab:aon.com'],['discovery','bba51798-1e20-4b70-bd20-0e0afd9fb3ab:aon.com']]],
        [1,['tg_moneda',['raw','d607e862-4355-4184-9b31-7ec9183d56b7:aon.com'],['discovery','7fa9e7f6-98b7-453f-bfb1-2d3284509c59:aon.com']]],
        [2,['tg_monedacotizacion',['raw','37a6af65-2f0d-4dbd-8e51-e84f8eb4f4e6:aon.com'],['discovery','9023f5b2-d973-47b0-91ce-a253f4e7f6b3:aon.com']]],
        [3,['tg_pais',['raw','fd3552e8-50d7-43be-9eac-a367dbc99475:aon.com'],['discovery','4187cc2f-39e4-4d59-a7a9-8cd30ee482a3:aon.com']]], 
        [0,['tg_provincia',['raw','657690f4-cee2-4b46-ba6d-fc97d3737b9a:aon.com'],['discovery','5940f91a-5ce8-4793-be38-f09200acec81:aon.com']]],
        [1,['u_sg_cliente',['raw','6cc0593d-341d-4cda-9fa3-b48d921576fa:aon.com'],['discovery','97c70f3e-d9dd-4644-8f76-b70f88a3f1bc:aon.com']]],
        [2,['u_sg_honorarioitem',['raw','1d1636b5-ab3b-4132-8bba-b8614b4a8dbf:aon.com'],['discovery','84977712-17c6-4040-bb3c-808b85119101:aon.com']]],
        [3,['u_sg_operacion',['raw','2cb94b83-d66a-493d-b8d4-d387e7ccff6b:aon.com'],['discovery','f43e46b4-e791-45e3-b126-9b47a0c0a567:aon.com']]], 
        [0,['ut_cvtablavalor',['raw','91075a03-98cf-4ce2-b4e7-a4fcf8a1231a:aon.com'],['discovery','fd9194ba-7122-4b86-adc1-c45ae7349106:aon.com']]],
        [0,['u_sg_seccion',['raw','8f86f3e2-10ff-455a-bbfd-099a0eca347f:aon.com'],['discovery','6e202df1-eee9-4ed3-bd1d-1c82bc9daa81:aon.com']]],
        [0,['u_sg_grupoeconomico',['raw','dbeb5da7-2681-4e64-b5ef-1263f639f401:aon.com'],['discovery','8297f017-e231-4cbb-a724-438240b66aca:aon.com']]],
        [0,['u_tg_pais',['raw','d4664379-fda8-41f4-92df-01b3adcc0842:aon.com'],['discovery','2d3eddf8-bd3b-484c-8f79-85a7372d786c:aon.com']]],
        [0,['u_tg_moneda',['raw','69d00331-f7df-495d-a15a-18bc3facf6e4:aon.com'],['discovery','90fcf03f-4245-40d9-81ba-ee5bf535e743:aon.com']]],
        [1,['sg_aseguradora',['raw','f418ce38-bd4c-40f6-b255-72d63988ebd2:aon.com'],['discovery','33b75cfe-8047-40a7-b49c-56924c7515a9:aon.com']]],
        [2,['sg_itemcaucion',['raw','f418ce38-bd4c-40f6-b255-72d63988ebd2:aon.com'],['discovery','33b75cfe-8047-40a7-b49c-56924c7515a9:aon.com']]],
]

jobs_close = [ 
        ['Argentina_impala','1f1ee612-9235-467a-b0c3-aca9669c51ea:aon.com'], 
        ['Argentina','351851ee-dd17-46c6-93b2-b15f13860fb1:aon.com'],
]
